MARKDOWN2TEX(1)

NAME
markdown2tex - convert .md files to .tex

SYNOPSIS
markdown2tex [OPTIONS] -- [INPUT_FILE] [OUTPUT_FILE]

DESCRIPTION
OPTIONS are documented in Section 2.2.1 of the Markdown Package User Manual (https://ctan.org/pkg/markdown).

When OUTPUT_FILE is unspecified, the result of the conversion will be written to the standard output. When INPUT_FILE is also unspecified, the result of the conversion will be read from the standard input.